import request from '@/utils/request'

export function getMyApply(query) {
	return request({
		url: '/comprehensive/goodapply/selectApplySHXS',
		method: 'get',
		data: query
	})
}
export function verifyApplySHXS() {
	return request({
		url: '/comprehensive/goodapply/verifyApplySHXS',
		method: 'post'
	})
}

export function goodStuApply(data) {
	return request({
		url: '/comprehensive/goodapply/applySHXS',
		method: 'post',
		data: data
	})
}

//三好学生重新提交
export function reApply(data) {
	return request({
		method: 'POST',
		url: "/comprehensive/goodapply/reApply",
		data
	});
}
//取消申请
export function cancelOwnApply(data) {
  return request({
    method: "post",
    url: "/comprehensive/goodapply/cancelOwnApply",
    data
  });
}